# Plot RSSI Against Time
set 	terminal png size 1600,1200
set 	output "RSSI_Time.png"

set		datafile separator ","
set		datafile missing 'NaN'

set		xdata time
set		timefmt "%d/%m/%y %H:%M:%S"
set		format x "%H:%M:%S\n%d/%m/%Y"

set		xlabel "Date & Time" offset 0,0
set		ylabel "Relative Signal Strength" offset 0,0
set 	title "RWM Received Signal Strength Variation with Time (rendered `date`)" offset 0,0
plot	"MATLAB_RSSI.csv" using 1:2 title "RWM RSSI\nGeorge Smart, M1GEO" smooth bezier
