# Plot RSSI Distribution
set 	terminal png size 1600,1200
set 	output "RSSI_Distribution.png"

set		datafile separator ","
set		datafile missing 'NaN'

binwidth=100
bin(x,width)=width*floor(x/width) + binwidth/2
set		boxwidth binwidth

set 	xlabel "Relative Signal Strength"
set		ylabel "RSSI Density"
set 	title "RWM Received Signal Strength Distribution (rendered `date`)"
plot	"MATLAB_RSSI.csv" using (bin($2,binwidth)):(1.0) smooth freq with boxes lt 3 title "RWM RSSI\nGeorge Smart, M1GEO"
